Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Source", "Source", "{B8EFCA5F-814F-285C-A8CB-F00F14650265}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AIImages", "Source\AIImages\AIImages.csproj", "{4034C9F8-9E91-BB9A-74AF-03434F728EA7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4034C9F8-9E91-BB9A-74AF-03434F728EA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4034C9F8-9E91-BB9A-74AF-03434F728EA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4034C9F8-9E91-BB9A-74AF-03434F728EA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4034C9F8-9E91-BB9A-74AF-03434F728EA7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4034C9F8-9E91-BB9A-74AF-03434F728EA7} = {B8EFCA5F-814F-285C-A8CB-F00F14650265}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EDE3FCE6-7C4C-44E5-B099-32381852D4AF}
	EndGlobalSection
EndGlobal
